@charset "UTF-8";

/* reset */
html, body, div, span, applet, object, iframe, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, tt, var, b, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-size: 100%;
	font-weight: 400;
	vertical-align: baseline;
	scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  font-size: .625rem;
}
body {
  width: 100%;
  color: #000;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.sp_only{display: none;}

@media screen and (max-width: 768px){
  .pc_only{display: none;}
  .sp_only{display: block;}
}

/* header
----------------------------------------*/
.header{
  background-color: #012340;
  height: 390px;
}
.header-content{
  max-width: 1180px;
  margin: 0 auto;
  padding-left: 30px;
  background: url(header_bg.jpg) no-repeat right top;
  background-size: contain;
  transition: all 0.3s;
}
.header-heading::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0%;
  width: 456px;
  height: 100%;
  z-index: -1;
  background: #fff;
  transition: all 0.3s;
}
.header-heading{
  padding: 0 15px 25px;
  height: 390px;
  max-width: 1180px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.header-logo{
  margin-left: 15px;
}
.header-logo-vpro{
  position: absolute;
  left: 480px;
  bottom: 220px;	
  display: flex;
  -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all .3s ease;
}
.header-logo-vpro p{
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding-left: 10px;
  text-shadow: black 1px 1px 10px, black -1px 1px 10px, black 1px -1px 10px, black -1px -1px 10px;
    position: relative;
}
.header-logo-vpro p span{
  font-size: 10px;
  letter-spacing: 0.05em;
  font-weight: 600;
  display: block;
  margin-left: -5px;
}
.header-logo-vpro_2{
  position: absolute;
  left: 480px;
  bottom: 215px;
  display: flex;
  -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all .3s ease;
	flex-flow: column;
	
background-color: rgba(255,255,255,0.70);	
}
.header-logo-vpro_2 p{
	color: #000;
    font-size: 10px;	
    position: relative;
	margin: 7px 5px 5px;
	line-height: 1.3;
}
.header-logo-vpro_2 p span{
	font-size: 9px;
  display: block;
  margin:-2px 0 0 -5px;
}

.header-logo-vpro_2 div{	
background-color: rgba(255,255,255,0.70);
width:200px;
text-align: center;
padding:10px 0 5px;	
}

.header-heading h1{
  margin-left: 15px;	
	margin-top: -1em;
}
.header-heading h1 img{
  max-width: calc(100% - 252px);
}

@media screen and (max-width: 1200px){
  .header-content{
    max-width: 100%;
  }
}

@media screen and (max-width: 1040px){
  .header-content{
    background: url(header_bg.jpg) no-repeat 130% top;
  }
  .header-heading::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0%;
    width: 440px;
    height: 100%;
    z-index: -1;
    background: #fff;
  }
  .header-logo-vpro{
    position: absolute;
    right: auto;
    left: 470px;
    bottom: 220px;
  }
  .header-logo-vpro_2{
    position: absolute;
    right: auto;
    left: 470px;
    bottom: 215px;
  }
}

@media screen and (max-width: 950px){
  .header-logo-vpro{
    position: absolute;
    right: auto;
    left: 455px;
    bottom: 220px;
  }
  .header-logo-vpro_2{
    position: absolute;
    right: auto;
    left: 455px;
    bottom: 215px;
  }	
}

@media screen and (max-width: 930px){
  .header-content{
    background: url(header_bg.jpg) no-repeat 140% top;
  }
  .header-logo-vpro{
    position: absolute;
    right: auto;
    left: 455px;
    bottom: 220px;
  }
  .header-logo-vpro_2{
    position: absolute;
    right: auto;
    left: 455px;
    bottom: 215px;
  }	
}

@media screen and (max-width: 910px){
  .header-content{
    padding-left: 0;
    background: url(header_bg.jpg) no-repeat 155% top;
  }
  .header-logo-vpro{
    position: absolute;
    right: auto;
    left: 450px;
    bottom: 220px;
  }
  .header-logo-vpro_2{
    position: absolute;
    right: auto;
    left: 450px;
    bottom: 20px;
  }	
}

@media screen and (max-width: 860px){
  .header-content{
    background: url(header_bg.jpg) no-repeat 180% top;
  }
  .header-logo-vpro {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
  }
  .header-logo-vpro_2 {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
  }	
}

@media screen and (max-width: 768px){
  .header{
    background: none;
    border-top: 1px solid #eee;
    padding-top: 3px;
    height: auto;
  }
  .header-content{
    background: none;
    padding-left: 0;
  }
  .header-heading{
    padding: 0px 0px;
    height: auto;
  }
  .header-heading::before{
    display: none;
  }
  .header-heading .header-logo{
    margin: 0 auto;
    text-align: center;
    max-width: 320px;
  }
  .header-logo-vpro{
    position: relative;
    bottom: auto;
    right: auto;
    background-color: #004576;
    padding: 15px 5px 20px;
    align-items: center;
    justify-content: center;
  }
  .header-logo-vpro p {
    padding-left: 20px;
    text-shadow: none;
  }
  .header-logo-vpro_2{
    position: relative;
    bottom: auto;
    right: auto;
    background-color: #004576;
    padding: 15px 5px 20px;
    align-items: center;
    justify-content: center;
	  
	 	flex-flow:nowrap; 
  }
  .header-logo-vpro_2 p {
    padding-left: 20px;
    text-shadow: none;
	color:#fff;
	  line-height: 1.7;
  }	
  .header-heading h1 {
    margin-left: 0;
    margin-top: -1px;
  }
  .header-heading h1 img{
    max-width: 100%;
  }
}
@media screen and (max-width: 480px){
  .header-logo-vpro img {
    width: 80px;
    height: auto;
  }
  .header-logo-vpro_2 img {
    width: 100px;
    height: auto;
  }	
}
@media screen and (max-width: 412px){
.header-logo-vpro_2 div{	
/*background-color: rgba(255,255,255,0.70);*/
/*width:200px;*/
	width:150px;
/*text-align: center;
padding:10px 0 5px;	*/
}
}
/* Layout
----------------------------------------*/
.ft_line{
  background: none!important;
}
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: break-all;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  background-color: #e2ecf5;
  padding: 45px 0 0 0;
  display: flex;
  justify-content: center;
  position: relative;
}
.wrapper p{
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
}
.wrapper sub{
  position: relative;
  top: -3px;
  padding-right: 1px;
  margin-left: 1px;
}
.wrapper .main-contents{
  margin: 0 30px;
  max-width: 810px;
}
.wrapper .lead{
  padding: 10px 10px 5px 5px;
  margin-bottom: 45px;
}
.wrapper .lead p{
  color: #012340;
  font-weight: bold;
  clear: both;
  position: relative;
}
/* .wrapper .lead p::first-letter {
  font-size: 3.8em;
  font-weight: 400;
  float: left;
  padding-right: 3px;
  position: relative;
  line-height: 1.0;
} */
.section{
  background-color: #fff;
  border-radius: 16px;
  overflow: hidden;
  padding: 45px 30px 30px;
  margin-bottom: 45px;
}
.section .heading{
  background-color: #012340;
  border-left: 10px #e1140a solid;
  border-bottom: 4px #e1140a solid;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.5;
  padding: 11px 0.5em 3px 1em;
  margin-bottom: 36px;
}
.section img{
  max-width: 100%;
  height: auto;
}
.section p{
  margin-bottom: 2em;
  padding: 0 30px;
}
.section-box{
  background-color: #c3d2e2;
  border-radius: 16px;
  overflow: hidden;
  padding: 45px 30px 30px;
  margin-bottom: 45px;
}
.section-box .heading02{
  border-left: #e1140a 5px solid;
  padding-left: 8px;
  margin-bottom: 1em;
  font-size: 2.0rem;
  line-height: 1.5;
}
.section-box .box-txt{
  background: rgba(255, 255, 255, 0.3);
  padding: 1.5em 2em;
  margin-left: 1em;
  margin-right: 1em;
}
.section-box .box-txt p{
  color: #012340;
  font-weight: bold;
  font-size: 1.5rem;
}
.section-box .image-center{
 /* width: 494px;*/
	width: 580px;
}
.section-box .image-center img{
  max-width: 100%;
  height: auto;
}
.image-left{
  width: 380px;
  float: left;
  margin-right: 30px;
}
.image-right{
  width: 380px;
  float: right;
  margin-left: 30px;
}
.image-center{
  max-width: calc(100% - 60px);
  margin: 45px auto;
  text-align: center;
}
.wrapper p.ph-name{
  border-left: 5px solid #e1140a;
  border-bottom: 1px dotted #e1140a;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: left;
  padding: 15px 15px 10px;
  margin-top: 15px;
  margin-left: 30px;
}
.wrapper figcaption{
  padding: 5px solid #fff;
  border-bottom: 1px solid #6c747d;
  color: #012340;
  font-size: 1.8rem;
  font-weight: 600;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  text-align: left;
  margin-bottom: 10px;
}
.wrapper figcaption.l_mark{
  position: relative;
}
.wrapper figcaption.l_mark::before{
  color: #e1140a;
  content:"■";
  font-size: 125%;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.wrapper figcaption span{
  background: #012340;
  color: #fff;
  padding: 2px 4px;
  font-size: 1.5rem;
  font-weight: 600;
}
.wrapper .bpimage_caption{
  color: #012340;
  font-size: 1.5rem;
  font-weight: 600;
  text-align: left;
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 10px;
  font-feature-settings: "palt";
}
.section p.sub-annotation{
  font-size: 1.2rem;
  margin:0 0 3em;	
}
.superscript{/*上付き文字*/
	font-size: 0.7em;
	vertical-align: super;
}
.i-block{
  display: inline-block;
}
.side-contents{
  flex-basis: 300px;
}
.fix-inner{
  position: sticky;
  position: -webkit-sticky; /* Safari 12.1 */
  top: 0px;
}
.fix-inner a{
  transition: all 0.5s;
}
.fix-inner a:hover{
  opacity: .9;
  text-decoration: none;
}
.banner{
  height: 301px;
}
.fix-inner .nav{
  /*height: 250px;*/
  /*height: 330px;*/
    height: 410px;	
}
.fix-inner .nav ul{
  padding-top: 10px;
}
.fix-inner .nav li{
  background-color: #012340;
  border-radius: 3px;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 2px;

  height: 78px;	
}
.fix-inner .nav li a{
  border-left: 5px solid #012340;
  color: #fff;
  padding: 15px 20px 10px;
  display: block;
  height: 100%;
  width: 100%;
  cursor: pointer;
}
.fix-inner .nav li a.active,
.fix-inner .nav li a:hover{
  border-left: 5px solid #e1140a;
}
.fix-inner .nav li a.active,
.fix-inner .nav li a:hover{
  opacity: 1;
  color: #fff;
}
.fix-inner .nav li a.disabled{
  border-left: 5px solid #012340;
  pointer-events: none;
  color: #ccc;
  opacity: 0.7;
}
.fix-inner .nav li .nav-soon{
  color: #c3d2e2;
  padding-left: 10px;
  font-weight: bold;
}
.fix-inner .nav li .vol{
  background-color: #6c747d;
  color: #fff;
  padding: 2px 10px;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.fix-inner .nav li p{
  padding: 5px 0 0;
}

.fix-inner .nav li p.line-1{
  margin: 6px 0 0;
}

/* お問い合わせ
----------------------------------------*/
.info{
  padding: 45px;
  text-align: center;
}
.info .info-heading{
  border-bottom: 1px dotted #e1140a ;
  color: #e1140a ;
  font-size: 1.9rem;
  margin-bottom: 30px;
}
.info p a img{
  margin-bottom: 18px;
}
.info p a{
  color: #012340;
  font-size: 1.9rem;
  font-weight: 600;
}
@media screen and (max-width: 910px){
  .wrapper .main-contents{
    width: calc(100% - 360px);
  }
  .section p{
    padding: 0 0;
  }
  .image-center{
    max-width: 100%;
  }
  .section-box .box-txt{
    margin-left: 0;
    margin-right: 0;
    padding: 1.5em 1.5em;
  }
}
@media screen and (max-width: 820px){
  body .wrapper {
    display: block;
    padding: 0 0;
  }
  .wrapper .main-contents{
    width: 100%;
    margin: 0 0;
    padding: 5%;
  }
  .side-contents{
    max-width: 300px;
    margin: 5% auto;
    padding-bottom: 10%;
  }
  .fix-bnr{
    position: relative;
    top: auto;
  }
  .info{
    padding: 5% 0 0%;
  }
}
@media screen and (max-width: 768px){
  img{
    max-width: 100%;
    height: auto;
  }
  .wrapper .lead {
    padding: 0;
    margin-bottom: 5%;
  }
  .section,
  .section-box {
    padding: 5% 5% 2.5%;
    margin-bottom: 7.5%;
  }
  .section p,
  .section-box p{
    margin-left: 0;
  }
  .heading02{
    font-size: 2.2rem;
  }
  .image-left,
  .image-right {
    max-width: calc(50% - 30px);
  }
  .image-center {
    max-width: 100%;
    margin: 5% auto;
  }
}
@media screen and (max-width: 640px){
  body .wrapper{
    line-height: 1.8;
  }
  .wrapper .lead p {
    font-size: 1.5rem;
  }
  .section,
  .section-box {
    padding: 7.5% 5% 2.5%;
  }
  .section .heading{
    font-size: 2.0rem;
    margin-bottom: 1em;
    line-height: 1.3;
    padding: 11px 0.5em 3px;
  }
  .section .heading br{
    display: none;
  }
  .section p,
  .section-box p {
    font-size: 1.5rem;
    margin-bottom: 1em;
  }
  .image-left,
  .image-right {
    max-width: 100%;
    float: none;
    margin: 15px auto 15px;
  }
  .image-center {
    margin-bottom: 15px;
  }
  .wrapper section.main-contents p {
    font-size: 1.6rem;
  }
  .section-box .box-txt{
    padding: 1.5em 1em;
  }
}


/* lightbox
----------------------------------------*/
.bpimage_click{
  font-size: 1.4rem;
  font-weight: 500;
  text-align: right;
}

@media screen and (max-width: 820px){
  .bpimage_click{
    display: none;
  }
  figure a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/* pagetop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .8;
}
.pagetop img{
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: -18px;
    bottom: -0px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 40px;
    height: 40px;
  }
}
